Application: gvSIG desktop - gvSIG feature requests #1378

Cumulative patch for gvSIG
11/13/2012 11:10 AM - Antonio Falciano

Status: Won't fix
Priority: Normal
Assignee:

Category: Add-ons
Target version:

gvSIG version: 2.0.0
Keywords:

Has patch: No
Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

IMHO a good idea in order to keep a gvSIG desktop installation updated could consist into adding a cumulative patch in the Addons
manager repository. This "special" addon would be like a minor release (following the "release early, release often” principle), it would
avoid users to wait major release and help to keep always a fresher gvSIG, when newer bugs are fixed.

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 2179: Actual... Outdated 01/06/2014

History

#1-11/13/2012 11:12 AM - Antonio Falciano

Excuse me, | think this is only a "new feature request". Please, change it, because | don't have the admin rights. Thanks.

#2 - 07/17/2013 10:58 AM - Joaquin del Cerro Murciano
- Tracker changed from gvSIG add-on requests to gvSIG feature requests

- gvSIG version set to 2.0.0
- Has patch set to No

#3 - 10/17/2019 03:22 PM - Alvaro Anguix

- Subject changed from Cumulative patch for gvSIG 1.12 to Cumulative patch for gvSIG

#4 - 01/21/2020 08:03 PM - Alvaro Anguix
- Category set to Add-ons

#5 - 03/04/2020 02:55 PM - Alvaro Anguix
- Status changed from New to Won't fix
